@font-face {
    font-family: 'Akrobat_';
    src: url('/tools/Fonts/akrobat-regular-webfont.eot');
    src: url('/tools/Fonts/akrobat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/tools/Fonts/akrobat-regular-webfont.woff2') format('woff2'),
         url('/tools/Fonts/akrobat-regular-webfont.woff') format('woff'),
         url('/tools/Fonts/akrobat-regular-webfont.svg#akrobatregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Akrobat_';
    src: url('/tools/Fonts/akrobat-bold-webfont.eot');
    src: url('/tools/Fonts/akrobat-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/tools/Fonts/akrobat-bold-webfont.woff2') format('woff2'),
         url('/tools/Fonts/akrobat-bold-webfont.woff') format('woff'),
         url('/tools/Fonts/akrobat-bold-webfont.svg#akrobatbold') format('svg');
    font-weight: bold;
    font-style: normal;
}

body {
    font-family:Akrobat_, Verdana,Tahoma,Arial,Helvetica,sans-serif;
    font-size: 13pt;
    color: #353535;
    background-color: #FFFFFF;
    margin: 0 auto; 	padding: 0;
    text-align:center;
}

#wrapper {
	width: 1110px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	top: 0px;
	border: 1px solid;
	border-color:   #FFFFFF  #DEDEDE   #FFFFFF   #DEDEDE ;
}


    
#productinfo, #productinfo_1,  #productinfo_2,  #productinfo_3,  #productinfo_4,  #productinfo_5,  #productinfo_6,  #productinfo_7,  #productinfo_8,  #productinfo_9,  #productinfo_10,  #productinfo_11,  #productinfo_12
{
	position:absolute; left:305; top:95; visibility:hidden;
}


#rotator {position:relative; height:150px; margin-left: 0px;}
#rotator ul li {float:left; position:absolute; list-style: none;}
#rotator ul li.show {z-index:30;}

#rotator2 {position:relative; height:150px; margin-left: 130px;} 
#rotator2 ul li {float:left; position:absolute; list-style: none;}
#rotator2 ul li.show {z-index:30;}

h1, .h1 
{	
	font-weight: bold;	
	font-size: 11pt; /* 12px;*/
	padding-bottom: 0px;
	text-transform: uppercase;
	color: #B43231;
	font-family:Akrobat_,Verdana,Tahoma,Arial,Helvetica,sans-serif;
	text-decoration: none;
	padding-bottom: 0px;
	margin: 0px;
}
h1 a,  A.h1, h1 a:link,  A.h1:link, .h1 a:link, h1 a:visited,  A.h1:visited, .h1 a:visited, h1 a:hover, h1 a:active, A.h1:hover, .h1 a:hover, A.h1:active, .h1 a:active
{
color: #B43231;
text-decoration: none;	
} 

h2, .st3 
{
	font-weight: bold;
      font-size: 13pt;
	color: #b43231;
	/*line-height: 15pt;*/
	font-family:Akrobat_,Verdana,Tahoma,Arial,Helvetica,sans-serif;
}
.st3 a:link, .st3 a:visited, A.st3:link,  A.st3:visited, .st3 a:active, A.st3:active, A.h2  
{
  color: #b43231; 
  text-decoration: none;
}
.st3 a:hover, A.st3:hover, A.h2:hover  
{
  text-decoration: underline;
}
.rtblue, .rtblue a  {
font-size: 14px;
color: #ffffff;
background: /*#016ea5; /*#3E5792;*/ #007ebd;
padding: 4px;
border-radius: 2px; /*3px;*/
text-transform: uppercase;
letter-spacing: 2px;
text-decoration: none;	
font-weight: bold;
 padding-left: 6pt;
 padding-right: 6pt;
text-shadow: -1px -1px #666, 1px 1px #007ebd; 
}
.rtred, .rtred a {
font-size: 14px;
color: #ffffff;
background: #ae2e2e;
padding: 4px;
border-radius: 2px; /*3px;*/
text-transform: uppercase;
letter-spacing: 2px;
text-decoration: none;	
font-weight: bold;
 padding-left: 6pt;
 padding-right: 6pt;
text-shadow: -1px -1px #666, 1px 1px #ae2e2e; 
/*text-shadow: -1px -1px 1px rgba(0, 0, 30, 0.6); */
}
.rtred a:link, A.rtred:link, .rtred a:visited, A.rtred:visited, .rtred a:hover, A.rtred:hover, .rtred a:active, A.rtred:active, .rtblue a:link, A.rtblue:link 
{
color: #ffffff; 
text-decoration: none;
}

.rtgreen, .rtgreen a  {
font-size: 14px;
color: #ffffff;
background: #078723;
padding: 4px;
border-radius: 2px; /*3px;*/
text-transform: uppercase;
letter-spacing: 2px;
text-decoration: none;	
font-weight: bold;
 padding-left: 6pt;
 padding-right: 6pt;
text-shadow: -1px -1px #666, 1px 1px #007ebd; 
}

.tutor img  {vertical-align: middle;    /* кнопки */
text-align: justify; }
 
.td, td
{
	/* color: #6E6E6E; */ 	color: #353535; 
  /*line-height: 12pt;*/
  font-size: 11pt;
  }
p, .p
{
  font-family:Akrobat_,Verdana,Tahoma,Arial,Helvetica,sans-serif;
  /*font-size: 13pt;*/
  margin-top: 6pt;
  margin-bottom: 6pt;
  text-align: justify;
	/* color: #6E6E6E; */ 	color: #353535; 
 /* line-height: 12pt; */ 
}

 p a:link, .p a:link,  p a:visited, .p a:visited, dd a:link
{
  font-family:Akrobat_,Verdana,Tahoma,Arial,Helvetica,sans-serif;
/*  font-size: 10pt; */
  color: #007ebd;
  text-decoration: none;
}
 p a:hover, .p a:hover,  p a:active, .p a:active, dd a:active,  dd a:hover
{
  font-family:Akrobat_,Verdana,Tahoma,Arial,Helvetica,sans-serif;
  /*font-size: 10pt;*/
  color: #007ebd;
  text-decoration: underline;
}
A.p:link, A.p:visited, A.strong:link, A.strong:visited
{ 
   color: #007ebd; text-decoration: none;
}
A.p:hover, A.p:active, A.dd:active
{ 
    color: #007ebd;  
	text-decoration: underline;
 }
.p_right
{
  font-family:Akrobat_,Verdana,Tahoma,Arial,Helvetica,sans-serif;
  /*font-size: 10pt;*/
  margin-top: 6pt;
  margin-bottom: 6pt;
  text-align: right;
	/* color: #6E6E6E; */ 	color: #353535; 
  line-height: 12pt;
}
b, .b, strong, .strong,  .st1
 {
     font-family:Akrobat_,Verdana,Tahoma,Arial,Helvetica,sans-serif;
     font-weight: bold;
     color: #353535; 
     text-decoration: none;
}

b a:link, strong a:link, b a:visited, strong a:visited, .st1 a:link, .st1 a:visited  
{ 
   color: #007ebd; 
   text-decoration: none;   
 }
 
b a:hover, strong a:hover, .b a:hover, .strong a:hover, a.b:hover, a.strong:hover, a:hover b, a:hover strong, a.b:hover, a.strong:hover
{
	font-family:Akrobat_,Verdana,Tahoma,Arial,Helvetica,sans-serif;
      font-weight: bold;
	color: #007ebd; 
/*	font-size: 8pt;*/
	text-decoration: underline;
}
em, .em, i, .i  
{
	font-style: italic;
}
.logo
{
	font-family:Akrobat_,Verdana,Tahoma,Arial,Helvetica,sans-serif;
     font-size: 22px;
	color: #DA251D;
	text-decoration: none;
	text-align: left;
	vertical-align: bottom;
	text-transform: uppercase;
	letter-spacing: 5px;
	font-weight: normal;

}
.logo a:link, A.logo:link, .logo a:visited, A.logo:visited, .logo a:hover, A.logo:hover, .logo a:active, A.logo:active
{
	color: #DA251D; 
	text-decoration: none;
}
.pl-5{
    padding-left: 5px;
}
/* Menu :*/
#bar, #bar1, #bar2, #bar3, #bar4, #bar5, #bar6,   #bar7, .bar, .bar a, a.bar   /*main menu */ 
{
  /*margin: 0;
  padding: 0;
  position: relative;
    display: inline-block;*/
	padding-right: 0px;
	padding-left: 0px;
	font-weight: bold;
	font-size:  12px;	
	z-index: 50;
	padding-bottom: 0px;
	text-transform: uppercase;
	/* border-left: 0px; 	border-top: 0px; 	border-bottom: 0px; 	border-right: 0px; */ 
	color: #3a0108;  /*#5D2A1E;*/
	line-height: 13px;
	padding-top: 0px;
	font-family:Akrobat_,Verdana,Tahoma,Arial,Helvetica,sans-serif;
	text-decoration: none;
}

#bar a,
#bar1 a,
#bar2 a,
#bar3 a,
#bar4 a,
#bar5 a,
#bar6 a,
#bar7 a
{
	color: #3a0108; /*#5D2A1E;*/
	text-decoration: none;
	
}
.bar a:link,
A.bar:link,
.bar a:visited,
A.bar:visited,
.bar a:hover,
A.bar:hover,
.bar a:active,
A.bar:active
{
	color: #3a0108; /*#5D2A1E;*/
	text-decoration: none;
}
#bar a:hover,
#bar1 a:hover,
#bar2 a:hover,
#bar3 a:hover,
#bar4 a:hover,
#bar5 a:hover,
#bar6 a:hover,
#bar7 a:hover
{
	color: #3a0108; /*#5D2A1E;*/
	text-decoration: none;
}
#button1, #button2, #button3, #button4, #button5, #button6, #button7
{
	font-family:Akrobat_,Verdana,Tahoma,Arial,Helvetica,sans-serif;
	border-right: 0px;
	padding-right: 0px;
	border-top: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	border-left: 0px;
	margin-right: 0px;
	padding-top: 0px;
	border-bottom: 0px;
	text-decoration: none;
}
#sub1, #sub2, #sub3, #sub4, #sub5, #sub6, #sub7
{
	border-right: 0px;
	padding-right: 0px;
	border-top: 0px;
	padding-left: 0px;
	font-size: 10pt;
	visibility: hidden;
	padding-bottom: 0px;
	margin: 0px;
	border-left: 0px;
	width: 14em;
	color: #3a0108; /*#5D2A1E;*/
	text-indent: 0px;
	line-height: 14pt;
	padding-top: 0px;
	border-bottom: 0px;
	font-family:Akrobat_,Verdana,Tahoma,Arial,Helvetica,sans-serif;
	position: absolute;
	background-color: #FDFCFC;
	text-align: left;
	text-decoration: none;
}
#sub1  a,
#sub2  a,
#sub3  a,
#sub4  a,
#sub5  a,
#sub6  a,
#sub7  a
{
	padding: 2px;
	border-left: 0px;
	border-right: 0px;
	margin: 0px;
	background-color: #FDFCFC;
	color: #3a0108; /*#5D2A1E;*/
	text-decoration: none;
	width: 100%;
}
#sub1  a:hover,
#sub2  a:hover,
#sub3  a:hover,
#sub4  a:hover,
#sub5  a:hover,
#sub6  a:hover,
#sub7  a:hover
{
	border-left: 0px;
	border-right: 0px;
	background-color: #FDFCFC;
	color: #3a0108; /*#5D2A1E;*/
	text-decoration: none;
	font-weight: bold;
}
.submenuborder
{
    border: 1px solid #DEDEDE;
	padding: 0 10px 10px 0;
	font-family:Akrobat_,Verdana,Tahoma,Arial,Helvetica,sans-serif;
	border-color:   #FDFCFC  #FDFCFC  #FCE5EC  #FCE5EC  ;
}

.bordernb
{
    border: 1px solid #FFFFFF;
	padding: 0 10px 10px 0;
	font-family:Akrobat_,Verdana,Tahoma,Arial,Helvetica,sans-serif;
	border-color: #FCE5EC;
}
.firstborder
{
    border: 1px solid #DEDEDE;
	padding: 0 5px 10px 0;
	border-color:   #FFFFFF  #DEDEDE   #DEDEDE  #FFFFFF  ;
}
.border
{
	border: 1px solid #F0EEEE;
	padding: 5px 5px 5px 5px;
	font-family:Akrobat_,Verdana,Tahoma,Arial,Helvetica,sans-serif;
	font-size: 11pt;
	background: #FBFAFA;
}

.bordershadow
{
	border: 1px solid #F0EEEE;
/*	margin-bottom: 5px;
	margin-left: 2px; 	margin-right: 2px; */
	margin: 4px;
	padding: 5px 5px 5px 5px;
	font-family:Akrobat_,Verdana,Tahoma,Arial,Helvetica,sans-serif;
	font-size: 11pt;
/*	background: #FBFAFA;
	border-radius: 2px; */
  /*   -moz-box-shadow: 1px 2px 5px 0px #a6a6a6; *//*  Firefox */
  /*   -webkit-box-shadow: 1px 2px 5px 0px #a6a6a6;*/ /* Chrome, Safari */
   /*   box-shadow: 1px 2px 5px 0px #a6a6a6;*/
}

.bordershadow2
{
	border: 1px solid #F0EEEE;
	margin: 4px;
	padding: 2px 2px 2px 2px;
	font-family:Akrobat_,Verdana,Tahoma,Arial,Helvetica,sans-serif;
	font-size: 11pt;
}


.border2
{
	border: 1px solid #F0EEEE;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	padding-right: 5px;
	font-family:Akrobat_,Verdana,Tahoma,Arial,Helvetica,sans-serif;
	font-size: 11pt;
	background: #FBFAFA;
}

.borderwhite 
{
	border: 1px solid #E1DEDE;
	padding: 5px 5px 3px 5px;
	font-family:Akrobat_,Verdana,Tahoma,Arial,Helvetica,sans-serif;
	font-size: 11pt;
	background: #FFFFFF;
	vertical-align: bottom;
}

.borderimage {	border: 1px solid #3a0108; /*#5D2A1E;*/
	padding: 0px; margin:3px; }  /* картинки примеров */ 
	
.gradient  /* IE only */
{
	filter: progid:DXImageTransform.Microsoft.Gradient
	(GradientType= 1,StartColorStr =#B43A3A,EndColorStr= #FFEFE4);
}

.p-2  
{
  font-family:Akrobat_,Verdana,Tahoma,Arial,Helvetica,sans-serif;
  font-size: 11pt;
  color: #353535; 
}
A.p-2:link, .p-2 a:link, A.p-2:visited, .p-2 a:visited
{ 
   color: #007ebd; 
   text-decoration: none;   
 }
A.p-2:hover, .p-2 a:hover, A.p-2:active, .p-2 a:active
{ 
    color: #007ebd;  
    text-decoration: underline; 
 }
.form
{
	margin-bottom : 0px;
	padding-bottom : 0px;
	vertical-align : bottom;
	font-family:Akrobat_,Verdana,Tahoma,Arial,Helvetica,sans-serif;
	font-size: 11pt;
	color: #353535; /*#45444e;*/
/*	color: #666575; */
	text-align: left;
}
.lang
{
	font-family:Akrobat_,Verdana,Tahoma,Arial,Helvetica,sans-serif;
	font-size: 12px;
	color: #B43231;
	font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
	padding: 0px;
	margin:0px;
}
.lang A:link, .lang A:visited, .lang A:hover, .lang A:active
{
    color: #3a0108; /*#5D2A1E;*/
	text-decoration: none;
	background: #FBFAFA;
}
/* lists */
ol, li.ol
{
	 list-style-type: decimal; 
	  list-style-image: none;
} 
 ul, ul.p 
{      text-align: justify;
/*	 list-style-type: none; 	
list-style-image: url(/img/design/grey_arrow.gif);*/
} 

.listnone {
   list-style-type: none;
} 

.list2 {
 /*   list-style-type: none;
 list-style-image: url(/img/design/grey_arrow.gif);*/
} 
.list {
 /*   list-style-type: none;
	list-style-image: url(/img/design/blue_arrow.gif);*/
} 
/*.list2 li {
list-style-type: none;
padding-left: 15px; 
background-image: url(/img/design/grey_arrow.gif);
background-position: left 0.5em; 
background-repeat: no-repeat;
vertical-align: middle;
}  плохо раб для многострочных, объемных по длине li */
/*
.list li {
list-style-type: none;
margin-top: 6pt; 
padding-left: 20px; 
background-image: url(/img/design/blue_arrow.gif);
background-position: left 1em; 
background-repeat: no-repeat;
}
*/
 ul img  {vertical-align: middle;}
li /* =p */
{
  font-family:Akrobat_,Verdana,Tahoma,Arial,Helvetica,sans-serif;
/*  font-size: 8pt; */
  margin-top: 6pt; 
  margin-bottom: 6pt;
  text-align: justify;
 /* color: #353535; */
}


img,  a.img,  img a {  /*color: #616161; */ border:0;}  /* #7f7f7f */

a.li, li a
{ 
 color: #007ebd; 
 text-decoration: none;
 }
 
 .imgshadow
{
    /* background: #fff;*/
    /* padding: 2px;*/
    -moz-box-shadow: 2px 3px 5px 0px #8f8f8f; /*  Firefox */
    -webkit-box-shadow: 2px 3px 5px 0px #8f8f8f; /* Chrome, Safari */
     box-shadow: 2px 3px 5px 0px #8f8f8f;

}  
 li a:hover
{ 
 color: #007ebd; 
 text-decoration: underline;
 }
 
 b.li, li a.b
{ 
 text-decoration: none;
 }
 
 b.li a:hover, a.b.li:hover
{ 
 text-decoration: underline;
 }
/*.st1 
{
   font-family:Akrobat_,Verdana,Tahoma,Arial,Helvetica,sans-serif;
   font-size: 11pt;
   font-weight: bold;
   color: #0000;
   //color: #3E5792;
   text-decoration: none;
}
A.st1:link, .st1 A:link, A.st1:visited, .st1 A:visited  
{
   color: #3E5792;
   text-decoration: none;
}*/
A.st1:hover, .st1 A:hover, A.st1:active, .st1 A:active
{
   text-decoration: underline;
}

/* red: order now, congratulations, etc*/
/*
.st3  
{
  font-family:Akrobat_,Verdana,Tahoma,Arial,Helvetica,sans-serif;
  font-size: 12pt;
  font-weight: bold;
  color: #B43231;
}

.st3 a:link, .st3 a:visited, A.st3:link,  A.st3:visited, .st3 a:active, A.st3:active 
{
  color: #B43231;   font-size: 11pt;
  text-decoration: none;
}
.st3 a:hover, A.st3:hover 
{
  text-decoration: underline;
}	*/
.nb, a.nb:link, a.nb:visited,  a.nb:active, .nb a:link, .nb a:visited 
{
  font-family:Akrobat_,Verdana,Tahoma,Arial,Helvetica,sans-serif;
/*  font-size: 13pt;*/
  font-weight: bold;
  color: #B43231;
}
a.nb:hover,  .nb a:hover 
{
  font-family:Akrobat_,Verdana,Tahoma,Arial,Helvetica,sans-serif;
  font-weight: bold;
  color: #B43231;
  text-decoration: underline;
}
.lines {
	font-size: 11pt;
	color: #b3c6d6;
	font-style: italic;
	font-family:Akrobat_,Verdana,Tahoma,Arial,Helvetica,sans-serif;
	text-align: justify;
}
.epig 
{
	font-size: 10pt;
	font-style: italic;
	font-family:Akrobat_,Verdana,Tahoma,Arial,Helvetica,sans-serif;
	text-align: right;
       line-height: 11pt; 
	margin-bottom: 20pt;
}

.epig2
{
	font-size: 9pt;
	font-family:Akrobat_,Verdana,Tahoma,Arial,Helvetica,sans-serif;
	text-align: right;
       line-height: 12pt; 
	margin-bottom: 20pt;
}

.sign /*signature and quoting */
{
	font-size: 11pt; 
	color: #313131;
	margin-right: 10px;
     /*  color: gray;*/
/*	font-style: italic;*/
	font-family:Akrobat_, Verdana,Tahoma,Arial,Helvetica,sans-serif;
	text-align: right;
}
.sign a:link, A.sign:link, .sign a:visited, A.sign:visited
{
/*	font-size: 10pt; */
	color: #667ab3;
/*	font-style: italic;*/
	font-family:Akrobat_,Verdana,Tahoma,Arial,Helvetica,sans-serif;
	text-align: right;
	text-decoration: none;
}
.sign a:hover, A.sign:hover, .sign a:active, A.sign:active
{
	/*font-size: 10pt; */
	color: #667ab3;
	text-align: right;
	text-decoration: underline;
}
.testimonials 
{
/*  margin-top: 6pt;
     margin-bottom: 6pt; */
	margin-right: 10px; 
	margin-left:  10px; 
	font-size: 12pt;
      line-height: 16pt;
	text-align: justify;
 /*     color: #313131; */
	font-style: italic;
      text-decoration: none;
      font-weight: normal;
}
.testimonials a:link, .testimonials a:visited, .testimonials a:hover, .testimonials a:active
  {
/* color: #353535;*/
  text-decoration: none;
  font-weight: normal;
}

.first 
{
  font-family:Akrobat_,Verdana,Tahoma,Arial,Helvetica,sans-serif;
  font-size: 11pt;
  margin-top: 6pt;
  margin-bottom: 6pt;
  text-align: left;
 color: #353535; /*#353535;*/
 /*letter-spacing: -0.3px;*/ /*IE only? */
}
A.first:link, .first a:link, A.first:visited, .first a:visited
{
 font-family:Akrobat_,Verdana,Tahoma,Arial,Helvetica,sans-serif;
  font-size: 9pt;
  color: #353535;
  text-decoration: none;
}
A.first:hover, .first a:hover, A.first:active, .first a:active
{
	font-family:Akrobat_,Verdana,Tahoma,Arial,Helvetica,sans-serif;
       color: #353535;
	text-decoration: none; 
}
kbd 
{
	padding: 1px 1px 1px 1px;
	border-width: 1px 2px 2px 1px;
	border-style: solid;
  	background-color: #fcfafa; /*#F4F1F1;*/
	border-color: #BBB8B5;
	font-family:Akrobat_, Verdana,Tahoma,Arial,Helvetica,sans-serif;
	font-size: 12pt;
	color: #353535;
 /*      line-height: 12pt; */
}

.cart { 
background-image:url(/img/design/cart.gif); 
background-repeat:no-repeat; 
width:90px; 
height:76px; 
color: #ffffff; 
text-shadow:  -1px -1px #666, 1px 1px #111; 
font-size: 13px;
font-weight: bold;	
margin: 2px; 
} 

.cart a, A .cart { 
color: #ffffff; 
text-decoration: none;
} 

.tbl {
background-color: #FCFBFB;
}

.tbltd  {
padding-left: 10px; 
padding-right: 2px; 
padding-top: 10px; 
padding-bottom: 10px; 
text-align:left; 
}


.beforeafterimg,.beforeafterimgno {
  display: table;
  position:relative;    
  margin: 0 auto; 
  } 
 
 .beforeafterimg  img,.beforeafterimgno img { 
    margin: 20px 0px; 
    -moz-box-shadow: 2px 3px 5px 0px #8f8f8f; /*  Firefox */
    -webkit-box-shadow: 2px 3px 5px 0px #8f8f8f; /* Chrome, Safari */
     box-shadow: 2px 3px 5px 0px #8f8f8f;
     }
 .beforeafterimg  img.novisible,.beforeafterimg2  img.novisible,.beforeafterimgno  img.novisible { 
    position:absolute; 
    opacity:0;filter:alpha(opacity=0); 
 }

.beforeafterimg:hover img.novisible,.beforeafterimg2:hover img.novisible,.beforeafterimgno:hover img.novisible {opacity:1.0;filter:alpha(opacity=100);}
.beforeafterimg:hover img.visible,.beforeafterimg2:hover img.visible,.beforeafterimgno:hover img.novisible {opacity:0;filter:alpha(opacity=0);}
 

.beforeafterimg2 {
    display: table;
  position:relative;    
  margin: 0 auto 
  } 
 
 .beforeafterimg2  img { margin: 20px 0px;}
 .beforeafterimg2  img.novisible2 { position:absolute;  }
 .beforeafterimg2 img.novisible2 {opacity:0;filter:alpha(opacity=0);}
 .beforeafterimg2:hover img.novisible2 {opacity:1.0;filter:alpha(opacity=100);}
 .beforeafterimg2:hover img.visible2 {opacity:0;filter:alpha(opacity=0);}
 
 
 .download-img{
    position: absolute;
}
.download-a{
    position: relative;
}
.download-a:hover 
.chevron-color { 
  opacity:1;
  filter:alpha (opacity=100);
}
.coupon1
{
	border: 1.8px dashed #ff7800;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	font-family:Akrobat_,Verdana,Tahoma,Arial,Helvetica,sans-serif;
	font-size: 18pt;
	font-weight: bold;
	background: #f6f6f6;
}
.coupon2
{
	border: 1.8px dashed #000000;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	font-family:Akrobat_,Verdana,Tahoma,Arial,Helvetica,sans-serif;
	font-size: 18pt;
	font-weight: bold;
	color: #000000;
	background: #F3F3F3;
}
